
.create-topic {

    .card-forum-title {

        .forum-title {
            font-size: 1.8rem;
            padding: 0;
            color: #444444;
            em {
                font-size: 1.4rem;
                cursor: pointer;
            }
        }
    }

    .forum-description {
        color: #999999;
        padding: 0;
    }

    .p-card-body {
        padding: .5rem 1rem;
    }

}
